﻿html {
    background-color:#ddd;
   /* background-image: url(gradient.png);*/
}
header nav
{        
    background-image: url(top.png);
    background-repeat: repeat-x;    
    -webkit-background-size: inherit;
    -moz-background-size: inherit;
    -o-background-size: inherit;
    background-size: inherit;
}
header nav h1 > span
{
    /*text-decoration: overline;  enables shadow */
}
footer 
{
    /*background-image: url(bottom.png)*/        
}


#Description
{
    min-width:400px;
}


#mainGraphDiv
{
    text-align:center;
    display:inline-block;
}


.googleDiv
{
    float:left;
}